declare module 'lamejs' {
  export class Mp3Encoder {
    constructor(channels: number, sampleRate: number, bitRate: number)
    encodeBuffer(leftChannel: Int16Array, rightChannel: Int16Array): Int8Array
    flush(): Int8Array
  }

  export const MPEGMode: {
    STEREO: any
    JOINT_STEREO: any
    DUAL_CHANNEL: any
    MONO: any
    NOT_SET: any
  }
}
